builddir = /build
pkgbuild_sha256sum = 88f17b5bbf48c03c444c932e475d034cb4bb2bed0b21ea2db52430eb490ef171
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
